Test::Set::Distinct Namespace Reference

Tests for distinctness constraints More...

## Classes

class | AtmostOne
| Test for the atmostone propagator More...

## Variables

AtmostOne | _atmostone ("Distinct::AtmostOne")

## Detailed Description

Tests for distinctness constraints

## Variable Documentation

## _atmostone

AtmostOne Test::Set::Distinct::_atmostone("Distinct::AtmostOne") | ( | "Distinct::AtmostOne" |  | ) |